@charset "UTF-8";
/* @#VERSION#@ Lift-World Icons V4.2.2  */
/* @#TIMESTAMP#@// <!-- phpDesigner :: Timestamp [13.04.2020 09:07:20] --> */
/******************************************************************************/
/* Used a part of Icon Font     (http://semantic-ui.com/elements/icon.html)   */
/******************************************************************************/
i.icon 
{
  display: inline-block;
  opacity: 1;
  margin: 0em 0.25rem 0em 0em;
  width: 1.18em;
  height: 1em;
  font-family: 'Icons';
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  text-align: center;
  speak: none;
  font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

i.icon:before 
{
  background: none !important;
}



/*******************************
             Types
*******************************/
/*--------------
    Loading
---------------*/

i.icon.loading {
  height: 1em;
  line-height: 1;
  -webkit-animation: icon-loading 2s linear infinite;
          animation: icon-loading 2s linear infinite;
}
@-webkit-keyframes icon-loading {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@keyframes icon-loading {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}



/*******************************
             States
*******************************/
i.icon.hover {
  opacity: 1 !important;
}
i.icon.active {
  opacity: 1 !important;
}
i.emphasized.icon {
  opacity: 1 !important;
}
i.disabled.icon {
  opacity: 0.45 !important;
}



/*******************************
           Variations
*******************************/
/*-------------------
        Fitted
--------------------*/
i.fitted.icon {
  width: auto;
  margin: 0em;
}


/*-------------------
     No underline
--------------------*/
i.nounderline.icon
{
  text-decoration : none;
}


/*-------------------
         Link
--------------------*/

i.link.icon,
i.link.icons {
  cursor: pointer;
  opacity: 0.8;
  -webkit-transition: opacity 0.1s ease;
  transition: opacity 0.1s ease;
}
i.link.icon:hover,
i.link.icons:hover {
  opacity: 1 !important;
}

/*-------------------
      Circular
--------------------*/

i.circular.icon {
  border-radius: 500em !important;
  line-height: 1 !important;
  padding: 0.5em 0em !important;
  -webkit-box-shadow: 0em 0em 0em 0.1em rgba(0, 0, 0, 0.1) inset;
          box-shadow: 0em 0em 0em 0.1em rgba(0, 0, 0, 0.1) inset;
  width: 2em !important;
  height: 2em !important;
}
i.circular.inverted.icon {
  border: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}

/*-------------------
      Flipped
--------------------*/

i.flipped.icon,
i.horizontally.flipped.icon {
  -webkit-transform: scale(-1, 1);

          transform: scale(-1, 1);
}
i.vertically.flipped.icon {
  -webkit-transform: scale(1, -1);

          transform: scale(1, -1);
}

/*-------------------
      Rotated
--------------------*/

i.rotated.icon,
i.right.rotated.icon,
i.clockwise.rotated.icon {
  -webkit-transform: rotate(90deg);

          transform: rotate(90deg);
}
i.left.rotated.icon,
i.counterclockwise.rotated.icon {
  -webkit-transform: rotate(-90deg);

          transform: rotate(-90deg);
}

/*-------------------
      Bordered
--------------------*/

i.bordered.icon {
  line-height: 1;
  vertical-align: baseline;
  width: 2em;
  height: 2em;
  padding: 0.5em 0em !important;
  -webkit-box-shadow: 0em 0em 0em 0.1em rgba(0, 0, 0, 0.1) inset;
          box-shadow: 0em 0em 0em 0.1em rgba(0, 0, 0, 0.1) inset;
}
i.bordered.inverted.icon {
  border: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}

/*-------------------
      Inverted
--------------------*/


/* Inverted Shapes */
i.inverted.bordered.icon,
i.inverted.circular.icon {
  background-color: #1B1C1D !important;
  color: #FFFFFF !important;
}
i.inverted.icon {
  color: #FFFFFF;
}

/*-------------------
       Colors
--------------------*/
/* Red */
i.red.icon {
  color: #B60000 !important; /* #DB2828 */
}
i.inverted.red.icon {
  color: #FF695E !important;
}
i.inverted.bordered.red.icon,
i.inverted.circular.red.icon {
  background-color: #B60000 !important;
  color: #FFFFFF !important;
}

/* Orange */
i.orange.icon {
  color: #F2711C !important;
}
i.inverted.orange.icon {
  color: #FF851B !important;
}
i.inverted.bordered.orange.icon,
i.inverted.circular.orange.icon {
  background-color: #F2711C !important;
  color: #FFFFFF !important;
}

/* Yellow */
i.yellow.icon {
  color: #FBBD08 !important;
}
i.inverted.yellow.icon {
  color: #FFE21F !important;
}
i.inverted.bordered.yellow.icon,
i.inverted.circular.yellow.icon {
  background-color: #FBBD08 !important;
  color: #FFFFFF !important;
}

/* Green */
i.green.icon {
  color: #21BA45 !important;
}
i.inverted.green.icon {
  color: #2ECC40 !important;
}
i.inverted.bordered.green.icon,
i.inverted.circular.green.icon {
  background-color: #21BA45 !important;
  color: #FFFFFF !important;
}

/* Blue */
i.blue.icon {
  color: #004588 !important; /* #2185D0 */
}
i.inverted.blue.icon {
  color: #54C8FF !important;
}
i.inverted.bordered.blue.icon,
i.inverted.circular.blue.icon {
  background-color: #004588 !important;
  color: #FFFFFF !important;
}

/* Grey */
i.grey.icon {
  color: #767676 !important;
}
i.inverted.grey.icon {
  color: #DCDDDE !important;
}
i.inverted.bordered.grey.icon,
i.inverted.circular.grey.icon {
  background-color: #767676 !important;
  color: #FFFFFF !important;
}

/* Black */
i.black.icon {
  color: #1B1C1D !important;
}
i.inverted.black.icon {
  color: #545454 !important;
}
i.inverted.bordered.black.icon,
i.inverted.circular.black.icon {
  background-color: #1B1C1D !important;
  color: #FFFFFF !important;
}


/*-------------------
        Sizes
--------------------*/
i.mini.icon,
i.mini.icons {
  line-height: 1;
  font-size: 0.4em;
}
i.tiny.icon,
i.tiny.icons {
  line-height: 1;
  font-size: 0.5em;
}
i.small.icon,
i.small.icons {
  line-height: 1;
  font-size: 0.75em;
}
i.icon,
i.icons {
  font-size: 1em;
}
i.large.icon,
i.large.icons {
  line-height: 1;
  vertical-align: middle;
  font-size: 1.5em;
}
i.big.icon,
i.big.icons {
  line-height: 1;
  vertical-align: middle;
  font-size: 2em;
}
i.huge.icon,
i.huge.icons {
  line-height: 1;
  vertical-align: middle;
  font-size: 4em;
}
i.massive.icon,
i.massive.icons {
  line-height: 1;
  vertical-align: middle;
  font-size: 8em;
}



/*******************************
            Groups
*******************************/
i.icons {
  display: inline-block;
  position: relative;
  line-height: 1;
}
i.icons .icon {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
  margin: 0em;
  margin: 0;
}
i.icons .icon:first-child {
  position: static;
  width: auto;
  height: auto;
  vertical-align: top;
  -webkit-transform: none;
          transform: none;
  margin-right: 0.25rem;
}

/* Corner Icon */
i.icons .corner.icon {
  top: auto;
  left: auto;
  right: 0;
  bottom: 0;
  -webkit-transform: none;
          transform: none;
  font-size: 0.45em;
  text-shadow: -1px -1px 0 #FFFFFF, 1px -1px 0 #FFFFFF, -1px 1px 0 #FFFFFF, 1px 1px 0 #FFFFFF;
}
i.icons .top.right.corner.icon {
  top: 0;
  left: auto;
  right: 0;
  bottom: auto;
}
i.icons .top.left.corner.icon {
  top: 0;
  left: 0;
  right: auto;
  bottom: auto;
}
i.icons .bottom.left.corner.icon {
  top: auto;
  left: 0;
  right: auto;
  bottom: 0;
}
i.icons .bottom.right.corner.icon {
  top: auto;
  left: auto;
  right: 0;
  bottom: 0;
}
i.icons .inverted.corner.icon {
  text-shadow: -1px -1px 0 #1B1C1D, 1px -1px 0 #1B1C1D, -1px 1px 0 #1B1C1D, 1px 1px 0 #1B1C1D;
}
/*
 * Font Awesome 5.0.8 by @fontawesome - http://fontawesome.io - @fontawesome
 * License - https://fontawesome.com/license (Icons: CC BY 4.0 License, Fonts: SIL OFL 1.1 License, CSS: MIT License)
 */


/*******************************

Semantic-UI integration of font-awesome :

///class names are separated
i.icon.circle => i.icon.circle
i.icon.circle-o => i.icon.circle.outline

//abbreviation are replaced by full letters:
i.icon.ellipsis-h => i.icon.ellipsis.horizontal
i.icon.ellipsis-v => i.icon.ellipsis.vertical
.alpha => .i.icon.alphabet
.asc => .i.icon.ascending
.desc => .i.icon.descending
.alt =>.alternate

ASCII order is conserved for easier maintenance.

Icons that only have one style 'outline', 'square' etc do not require this class
for instance `lemon icon` not `lemon outline icon` since there is only one lemon

*******************************/



/*******************************
            Icons
*******************************/
/* In alphabetical order */

/* A */
/* B */
i.icon.book:before {
  content: "\f02d";
}
/* C */
i.icon.call:before {
  content: "\f095";
}
/* D */
/* E */
i.icon.erase:before {
  content: "\f12d";
}
/* F */
i.icon.fax:before {
  content: "\f1ac";
}
/* G */
/* H */
i.icon.handicap:before {
  content: "\f193";
}
i.icon.home:before {
  content: "\f015";
}
/* I */
/* J */
/* K */
/* L */
/* M */
i.icon.mail:before {
  content: "\f0e0";
}
i.icon.marker:before {
  content: "\f041";
}
/* N */
/* O */
/* P */
/* Q */
/* R */
/* S */
i.icon.search:before {
  content: "\f002";
}
i.icon.signout:before {
  content: "\f08b";
}
i.icon.signin:before {
  content: "\f090";
}
/* T */
i.icon.trash:before {
  content: "\f1f8";
}

/* U */
i.icon.user:before {
  content: "\f007";
}
i.icon.users:before {
  content: "\f0c0";
}

/* V */
/* W */
i.icon.world:before 
{
  content: "\f0ac";
}
i.icon.write:before {
  content: "\f040";
}
i.icon.write.square:before {
  content: "\f14b";
}
/* X */
/* Y */
/* Z */


/* --------------------------------- */


/* Web Content */

i.icon.mail.outline:before {
  content: "\f003";
}
i.icon.signal:before {
  content: "\f012";
}
i.icon.setting:before {
  content: "\f013";
}

i.icon.inbox:before {
  content: "\f01c";
}
i.icon.browser:before {
  content: "\f022";
}
i.icon.tag:before {
  content: "\f02b";
}
i.icon.tags:before {
  content: "\f02c";
}
i.icon.image:before {
  content: "\f03e";
}
i.icon.calendar:before {
  content: "\f073";
}
i.icon.comment:before {
  content: "\f075";
}
i.icon.shop:before {
  content: "\f07a";
}
i.icon.comments:before {
  content: "\f086";
}
i.icon.external:before {
  content: "\f08e";
}
i.icon.privacy:before {
  content: "\f084";
}
i.icon.settings:before {
  content: "\f085";
}
i.icon.comments:before {
  content: "\f086";
}
i.icon.external:before {
  content: "\f08e";
}
i.icon.trophy:before {
  content: "\f091";
}
i.icon.payment:before {
  content: "\f09d";
}
i.icon.feed:before {
  content: "\f09e";
}
i.icon.alarm.outline:before {
  content: "\f0a2";
}
i.icon.tasks:before {
  content: "\f0ae";
}
i.icon.cloud:before {
  content: "\f0c2";
}
i.icon.lab:before {
  content: "\f0c3";
}

i.icon.dashboard:before {
  content: "\f0e4";
}
i.icon.comment.outline:before {
  content: "\f0e5";
}
i.icon.comments.outline:before {
  content: "\f0e6";
}
i.icon.sitemap:before {
  content: "\f0e8";
}
i.icon.idea:before {
  content: "\f0eb";
}
i.icon.alarm:before {
  content: "\f0f3";
}
i.icon.terminal:before {
  content: "\f120";
}
i.icon.code:before {
  content: "\f121";
}
i.icon.protect:before {
  content: "\f132";
}
i.icon.calendar.outline:before {
  content: "\f133";
}
i.icon.ticket:before {
  content: "\f145";
}
i.icon.external.square:before {
  content: "\f14c";
}
i.icon.bug:before {
  content: "\f188";
}
i.icon.mail.square:before {
  content: "\f199";
}
i.icon.history:before {
  content: "\f1da";
}
i.icon.options:before {
  content: "\f1de";
}
i.icon.text.telephone:before {
  content: "\f1e4";
}
i.icon.find:before {
  content: "\f1e5";
}
i.icon.wifi:before {
  content: "\f1eb";
}
i.icon.alarm.mute:before {
  content: "\f1f6";
}
i.icon.alarm.mute.outline:before {
  content: "\f1f7";
}
i.icon.copyright:before {
  content: "\f1f9";
}
i.icon.at:before {
  content: "\f1fa";
}
i.icon.eyedropper:before {
  content: "\f1fb";
}
i.icon.paint.brush:before {
  content: "\f1fc";
}
i.icon.heartbeat:before {
  content: "\f21e";
}
i.icon.mouse.pointer:before {
  content: "\f245";
}
i.icon.hourglass.empty:before {
  content: "\f250";
}
i.icon.hourglass.start:before {
  content: "\f251";
}
i.icon.hourglass.half:before {
  content: "\f252";
}
i.icon.hourglass.end:before {
  content: "\f253";
}
i.icon.hourglass.full:before {
  content: "\f254";
}
i.icon.hand.pointer:before {
  content: "\f25a";
}
i.icon.trademark:before {
  content: "\f25c";
}
i.icon.registered:before {
  content: "\f25d";
}
i.icon.creative.commons:before {
  content: "\f25e";
}
i.icon.add.to.calendar:before {
  content: "\f271";
}
i.icon.remove.from.calendar:before {
  content: "\f272";
}
i.icon.delete.calendar:before {
  content: "\f273";
}
i.icon.checked.calendar:before {
  content: "\f274";
}
i.icon.industry:before {
  content: "\f275";
}
i.icon.shopping.bag:before {
  content: "\f290";
}
i.icon.shopping.basket:before {
  content: "\f291";
}
i.icon.hashtag:before {
  content: "\f292";
}
i.icon.percent:before {
  content: "\f295";
}

/* User Actions */
i.icon.wait:before {
  content: "\f017";
}
i.icon.download:before {
  content: "\f019";
}
i.icon.repeat:before {
  content: "\f01e";
}
i.icon.refresh:before {
  content: "\f021";
}
i.icon.lock:before {
  content: "\f023";
}
i.icon.bookmark:before {
  content: "\f02e";
}
i.icon.print:before {
  content: "\f02f";
}

i.icon.adjust:before {
  content: "\f042";
}
i.icon.theme:before {
  content: "\f043";
}
i.icon.edit:before {
  content: "\f044";
}
i.icon.external.share:before {
  content: "\f045";
}
i.icon.ban:before {
  content: "\f05e";
}
i.icon.mail.forward:before {
  content: "\f064";
}
i.icon.share:before {
  content: "\f064";
}
i.icon.expand:before {
  content: "\f065";
}
i.icon.compress:before {
  content: "\f066";
}
i.icon.unhide:before {
  content: "\f06e";
}
i.icon.hide:before {
  content: "\f070";
}
i.icon.random:before {
  content: "\f074";
}

i.icon.pin:before {
  content: "\f08d";
}

i.icon.upload:before {
  content: "\f093";
}

i.icon.remove.bookmark:before {
  content: "\f097";
}
i.icon.call.square:before {
  content: "\f098";
}
i.icon.unlock:before {
  content: "\f09c";
}
i.icon.configure:before {
  content: "\f0ad";
}
i.icon.filter:before {
  content: "\f0b0";
}
i.icon.wizard:before {
  content: "\f0d0";
}
i.icon.undo:before {
  content: "\f0e2";
}
i.icon.exchange:before {
  content: "\f0ec";
}
i.icon.reply:before {
  content: "\f112";
}
i.icon.reply.all:before {
  content: "\f122";
}

i.icon.unlock.alternate:before {
  content: "\f13e";
}

i.icon.share.square:before {
  content: "\f14d";
}
i.icon.archive:before {
  content: "\f187";
}
i.icon.translate:before {
  content: "\f1ab";
}
i.icon.recycle:before {
  content: "\f1b8";
}
i.icon.send:before {
  content: "\f1d8";
}
i.icon.send.outline:before {
  content: "\f1d9";
}
i.icon.share.alternate:before {
  content: "\f1e0";
}
i.icon.share.alternate.square:before {
  content: "\f1e1";
}
i.icon.add.user:before {
  content: "\f234";
}
i.icon.remove.user:before {
  content: "\f235";
}
i.icon.object.group:before {
  content: "\f247";
}
i.icon.object.ungroup:before {
  content: "\f248";
}
i.icon.talk:before {
  content: "\f27a";
}
i.icon.talk.outline:before {
  content: "\f27b";
}

/* Messages */
i.icon.help.circle:before {
  content: "\f059";
}
i.icon.info.circle:before {
  content: "\f05a";
}
i.icon.warning.circle:before {
  content: "\f06a";
}
i.icon.warning.sign:before {
  content: "\f071";
}
i.icon.announcement:before {
  content: "\f0a1";
}
i.icon.help:before {
  content: "\f128";
}
i.icon.info:before {
  content: "\f129";
}
i.icon.warning:before {
  content: "\f12a";
}
i.icon.birthday:before {
  content: "\f1fd";
}
i.icon.help.circle.outline:before {
  content: "\f29c";
}


/* Gender & Sexuality */
i.icon.female:before {
  content: "\f182";
}
i.icon.male:before {
  content: "\f183";
}
i.icon.woman:before {
  content: "\f221";
}
i.icon.man:before {
  content: "\f222";
}
i.icon.genderless:before {
  content: "\f22d";
}
i.icon.mercury:before {
  content: "\f223";
}

/* Literal Objects */
i.icon.flag:before {
  content: "\f024";
}


i.icon.calculator:before {
  content: "\f1ec";
}
i.icon.sticky.note:before {
  content: "\f249";
}
i.icon.sticky.note.outline:before {
  content: "\f24a";
}



/* Item Selection */
i.icon.checkmark:before {
  content: "\f00c";
}
i.icon.remove:before {
  content: "\f00d";
}
i.icon.checkmark.box:before {
  content: "\f046";
}
i.icon.move:before {
  content: "\f047";
}
i.icon.add.circle:before {
  content: "\f055";
}
i.icon.minus.circle:before {
  content: "\f056";
}
i.icon.remove.circle:before {
  content: "\f057";
}
i.icon.check.circle:before {
  content: "\f058";
}
i.icon.remove.circle.outline:before {
  content: "\f05c";
}
i.icon.check.circle.outline:before {
  content: "\f05d";
}
i.icon.plus:before {
  content: "\f067";
}
i.icon.minus:before {
  content: "\f068";
}
i.icon.add.square:before {
  content: "\f0fe";
}
i.icon.radio:before {
  content: "\f10c";
}
i.icon.minus.square:before {
  content: "\f146";
}
i.icon.minus.square.outline:before {
  content: "\f147";
}
i.icon.check.square:before {
  content: "\f14a";
}
i.icon.selected.radio:before {
  content: "\f192";
}
i.icon.plus.square.outline:before {
  content: "\f196";
}
i.icon.toggle.off:before {
  content: "\f204";
}
i.icon.toggle.on:before {
  content: "\f205";
}

/* Media */
i.icon.film:before {
  content: "\f008";
}
i.icon.sound:before {
  content: "\f025";
}
i.icon.photo:before {
  content: "\f030";
}
i.icon.camera.retro:before {
  content: "\f083";
}
i.icon.newspaper:before {
  content: "\f1ea";
}
i.icon.pie.chart:before {
  content: "\f200";
}

/* Mobile */
i.icon.tablet:before {
  content: "\f10a";
}
i.icon.mobile:before {
  content: "\f10b";
}

/* Computer */
i.icon.desktop:before {
  content: "\f108";
}
i.icon.laptop:before {
  content: "\f109";
}

/* Technologies */
i.icon.qrcode:before {
  content: "\f029";
}
i.icon.rss:before {
  content: "\f09e";
}
i.icon.html5:before {
  content: "\f13b";
}
i.icon.css3:before {
  content: "\f13c";
}
i.icon.rss.square:before {
  content: "\f143";
}


/* Rating */
i.icon.star:before {
  content: "\f005";
}
i.icon.empty.star:before {
  content: "\f006";
}
i.icon.thumbs.outline.up:before {
  content: "\f087";
}
i.icon.thumbs.outline.down:before {
  content: "\f088";
}
i.icon.star.half:before {
  content: "\f089";
}
i.icon.star.half.empty:before {
  content: "\f123";
}
i.icon.thumbs.up:before {
  content: "\f164";
}
i.icon.thumbs.down:before {
  content: "\f165";
}

/* Map, Locations, & Transportation */

i.icon.compass:before {
  content: "\f14e";
}
i.icon.bicycle:before {
  content: "\f206";
}
i.icon.street.view:before {
  content: "\f21d";
}
i.icon.map.outline:before {
  content: "\f278";
}
i.icon.map:before {
  content: "\f279";
}

/* Text Editor */
i.icon.font:before {
  content: "\f031";
}
i.icon.bold:before {
  content: "\f032";
}
i.icon.italic:before {
  content: "\f033";
}
i.icon.text.height:before {
  content: "\f034";
}
i.icon.text.width:before {
  content: "\f035";
}
i.icon.align.left:before {
  content: "\f036";
}
i.icon.align.center:before {
  content: "\f037";
}
i.icon.align.right:before {
  content: "\f038";
}
i.icon.align.justify:before {
  content: "\f039";
}
i.icon.list:before {
  content: "\f03a";
}
i.icon.outdent:before {
  content: "\f03b";
}
i.icon.indent:before {
  content: "\f03c";
}
i.icon.linkify:before {
  content: "\f0c1";
}
i.icon.cut:before {
  content: "\f0c4";
}
i.icon.copy:before {
  content: "\f0c5";
}
i.icon.attach:before {
  content: "\f0c6";
}
i.icon.save:before {
  content: "\f0c7";
}
i.icon.content:before {
  content: "\f0c9";
}
i.icon.unordered.list:before {
  content: "\f0ca";
}
i.icon.ordered.list:before {
  content: "\f0cb";
}
i.icon.strikethrough:before {
  content: "\f0cc";
}
i.icon.underline:before {
  content: "\f0cd";
}
i.icon.paste:before {
  content: "\f0ea";
}
i.icon.unlinkify:before {
  content: "\f127";
}
i.icon.superscript:before {
  content: "\f12b";
}
i.icon.subscript:before {
  content: "\f12c";
}
i.icon.header:before {
  content: "\f1dc";
}
i.icon.paragraph:before {
  content: "\f1dd";
}
i.icon.text.cursor:before {
  content: "\f246";
}

/* Networks and Websites */
i.icon.twitter.square:before {
  content: "\f081";
}
i.icon.twitter.square:before {
  content: "\f081";
}
i.icon.facebook.square:before {
  content: "\f082";
}
i.icon.google.plus.square:before {
  content: "\f0d4";
}
i.icon.youtube:before {
  content: "\f167";
}
i.icon.instagram:before {
  content: "\f16d";
}
i.icon.pinterest.square:before {
  content: "\f0d3";
}
i.icon.tumblr.square:before {
  content: "\f174";
}
i.icon.flickr:before {
  content: "\f16e";
}
i.icon.vimeo.square:before {
  content: "\f194";
}
i.icon.facebook:before {
  content: "\f230";
}
i.icon.vimeo:before {
  content: "\f27d";
}

/* Aliases */
i.icon.dont:before {
  content: "\f05e";
}

/******************************************************************************/
